.progress-container {
    position: relative;
    width: 100%;
    margin: 50px 0;
}
.progress {
    height: 10px !important;
    border-radius: 10px;           
}
.progress-bar {
    border-radius: 10px;
}
.icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
.progress-bar-icon-active {
    background-color: #1d334e !important;
    color: #fff !important;
}
.icon.free-shipping {
    left: 100%;
    transform: translate(-50%, -50%);
}
/* .icon.free-shipping {
    left: 50%;
    transform: translate(-50%, -50%);
}
.icon.free-product {
    left: 100%;
    transform: translate(-50%, -50%);
} */
.progress-bar-bg {
    background-color: #1d334e !important;
}
.cd-cart-container {   
    max-height: 90% !important;  
    height: 90% !important;    
}

@media only screen and (max-width: 514px) {
    .cd-cart-container {   
        max-height: 100% !important;  
        height: 100% !important;    
    }
}

add-to-cart-button.heading_button .cart-button.btn-default {
    width: 100%;
    font-size: 17px;
    border-radius: 5px !important;
}

.heading_button.btn-default.disabled {
    cursor: not-allowed;
    color: #fff;
    background: #003e37 !important;
    border-radius: 5px!important;
    border: none !important;
    padding: .5rem 1.5rem !important;
    font-family: opensans-semibold, helvetica, sans-serif;
    font-size: .875rem;
    line-height: 1.5;
    text-transform: uppercase!important;
    width: 100%;
    font-size: 17px;
    border-radius: 5px !important;
}

cart-container .cd-cart-container .cart-heading {
	color: #003e37;
	z-index: 99999999999 !important;
}

cart-container{
	background: green;
	z-index: 99999999999 !important;
	position: fixed !important;
	top: 0px !important;
	right: 0px !important;
}

cart-container .cd-cart .purchase-button {
	background-color: #003e37;
}

cart-container .product-name {
	color: #003e37;
}

cart-container .product-price {
	color: #003e37 ;
}

add-to-cart-button .cart-button.btn-default {
	color: #fff;
	border-radius: 5px!important; width:85%;
	border: none !important;
	padding: .5rem 1.5rem !important;
	font-family: opensans-semibold, helvetica, sans-serif;
    font-size: .875rem;
    line-height: 1.5;
    text-transform: uppercase!important;
}

@media only screen and (max-width: 767px) {
	add-to-cart-button .cart-button.btn-default {
		padding: 1rem 3rem !important;
	}
}

add-to-cart-button .cart-button.btn-default:hover, add-to-cart-button .cart-button.btn-default:active, add-to-cart-button .cart-button.btn-default:focus {
	color: #fff !important;
}

.affilicon-cart-widget .cd-cart {
	top: 20px;
	bottom: auto;
}

.affilicon-cart-widget .cd-cart-trigger {
	top: 547px;
}

.cd-cart-container.cart-closed .cd-cart-trigger {
	top: 20px;
}

.affilicon-cart-widget .cart-closed .cd-cart .wrapper {
	top: 0px;
}


